Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/DepExpenssList/FrmDepExpenssList.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/DepExpenssList/FrmDepExpenssList.designer.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/DepExpenssList/FrmDepExpenssList.designer.cs	(revision 51)
@@ -45,6 +45,10 @@
             this.label1 = new System.Windows.Forms.Label();
             this.groupBox1 = new System.Windows.Forms.GroupBox();
             this.pnlPayroll = new System.Windows.Forms.Panel();
+            this.lblEndDate = new System.Windows.Forms.Label();
+            this.lblStartDate = new System.Windows.Forms.Label();
+            this.label8 = new System.Windows.Forms.Label();
+            this.label3 = new System.Windows.Forms.Label();
             this.lblTotalCalcValue2 = new System.Windows.Forms.Label();
             this.label23 = new System.Windows.Forms.Label();
             this.label11 = new System.Windows.Forms.Label();
@@ -88,10 +92,6 @@
             this.Column9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column12 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.label3 = new System.Windows.Forms.Label();
-            this.label8 = new System.Windows.Forms.Label();
-            this.lblStartDate = new System.Windows.Forms.Label();
-            this.lblEndDate = new System.Windows.Forms.Label();
             this.groupBox1.SuspendLayout();
             this.pnlPayroll.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.numUDConstPro)).BeginInit();
@@ -175,11 +175,61 @@
             this.pnlPayroll.Controls.Add(this.label15);
             this.pnlPayroll.Controls.Add(this.lblCalcValue1);
             this.pnlPayroll.Controls.Add(this.label9);
-            this.pnlPayroll.Location = new System.Drawing.Point(5, 36);
+            this.pnlPayroll.Location = new System.Drawing.Point(6, 36);
             this.pnlPayroll.Name = "pnlPayroll";
             this.pnlPayroll.Size = new System.Drawing.Size(1320, 84);
             this.pnlPayroll.TabIndex = 46;
             // 
+            // lblEndDate
+            // 
+            this.lblEndDate.BackColor = System.Drawing.Color.White;
+            this.lblEndDate.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblEndDate.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblEndDate.ForeColor = System.Drawing.Color.Black;
+            this.lblEndDate.Location = new System.Drawing.Point(1104, 28);
+            this.lblEndDate.Name = "lblEndDate";
+            this.lblEndDate.Size = new System.Drawing.Size(140, 25);
+            this.lblEndDate.TabIndex = 54;
+            this.lblEndDate.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // lblStartDate
+            // 
+            this.lblStartDate.BackColor = System.Drawing.Color.White;
+            this.lblStartDate.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblStartDate.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblStartDate.ForeColor = System.Drawing.Color.Black;
+            this.lblStartDate.Location = new System.Drawing.Point(1104, 3);
+            this.lblStartDate.Name = "lblStartDate";
+            this.lblStartDate.Size = new System.Drawing.Size(140, 25);
+            this.lblStartDate.TabIndex = 54;
+            this.lblStartDate.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label8
+            // 
+            this.label8.BackColor = System.Drawing.Color.Ivory;
+            this.label8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label8.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label8.ForeColor = System.Drawing.Color.Black;
+            this.label8.Location = new System.Drawing.Point(994, 28);
+            this.label8.Name = "label8";
+            this.label8.Size = new System.Drawing.Size(110, 25);
+            this.label8.TabIndex = 53;
+            this.label8.Text = "給与計算終了日";
+            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label3
+            // 
+            this.label3.BackColor = System.Drawing.Color.Ivory;
+            this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label3.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label3.ForeColor = System.Drawing.Color.Black;
+            this.label3.Location = new System.Drawing.Point(994, 3);
+            this.label3.Name = "label3";
+            this.label3.Size = new System.Drawing.Size(110, 25);
+            this.label3.TabIndex = 53;
+            this.label3.Text = "給与計算開始日";
+            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // lblTotalCalcValue2
             // 
             this.lblTotalCalcValue2.BackColor = System.Drawing.Color.White;
@@ -762,56 +812,6 @@
             this.Column12.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column12.Width = 140;
             // 
-            // label3
-            // 
-            this.label3.BackColor = System.Drawing.Color.Ivory;
-            this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label3.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label3.ForeColor = System.Drawing.Color.Black;
-            this.label3.Location = new System.Drawing.Point(994, 3);
-            this.label3.Name = "label3";
-            this.label3.Size = new System.Drawing.Size(110, 25);
-            this.label3.TabIndex = 53;
-            this.label3.Text = "給与計算開始日";
-            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // label8
-            // 
-            this.label8.BackColor = System.Drawing.Color.Ivory;
-            this.label8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label8.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label8.ForeColor = System.Drawing.Color.Black;
-            this.label8.Location = new System.Drawing.Point(994, 28);
-            this.label8.Name = "label8";
-            this.label8.Size = new System.Drawing.Size(110, 25);
-            this.label8.TabIndex = 53;
-            this.label8.Text = "給与計算終了日";
-            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // lblStartDate
-            // 
-            this.lblStartDate.BackColor = System.Drawing.Color.White;
-            this.lblStartDate.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblStartDate.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblStartDate.ForeColor = System.Drawing.Color.Black;
-            this.lblStartDate.Location = new System.Drawing.Point(1104, 3);
-            this.lblStartDate.Name = "lblStartDate";
-            this.lblStartDate.Size = new System.Drawing.Size(140, 25);
-            this.lblStartDate.TabIndex = 54;
-            this.lblStartDate.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
-            // 
-            // lblEndDate
-            // 
-            this.lblEndDate.BackColor = System.Drawing.Color.White;
-            this.lblEndDate.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblEndDate.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblEndDate.ForeColor = System.Drawing.Color.Black;
-            this.lblEndDate.Location = new System.Drawing.Point(1104, 28);
-            this.lblEndDate.Name = "lblEndDate";
-            this.lblEndDate.Size = new System.Drawing.Size(140, 25);
-            this.lblEndDate.TabIndex = 54;
-            this.lblEndDate.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
-            // 
             // FrmDepExpenssList
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
